map: Meta Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 2fbfa818-c931-478d-853f-8b347e4f4f81
  playerICName: Tarare
  playerOOCName: 1PricklySurprise
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 06aabfb2-f001-4273-b752-2382316c4cf6
  playerICName: Moss Fernson
  playerOOCName: Antimonitor
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: a64593be-8208-4fe4-8cb7-d40823dc1c64
  playerICName: Alli
  playerOOCName: Aphaerix
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 9d5b05e7-d4f5-4129-ab03-0e9b53be37d4
  playerICName: Lymanzia Blackwitch
  playerOOCName: Azamel
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3414ef9e-258b-41a1-a33f-b6f764a1165d
  playerICName: Basileus Palailogos
  playerOOCName: Basileus016
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: eba214f6-9042-422e-b2a3-14e843788d1a
  playerICName: Bob Kornfield
  playerOOCName: Bespind
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 714852a2-7b8a-4a29-8ac5-4c9054c10c4b
  playerICName: Treff Dug
  playerOOCName: BigDealBEman
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a284ad38-2eda-4f8e-9be3-1b3dc914b333
  playerICName: Ponce Skellington
  playerOOCName: Bilbuns
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 971a6cce-f9ca-4c71-8992-99f6cf525d47
  playerICName: Theotima Atra
  playerOOCName: Blastmcpt
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: cb67b849-6352-4892-86b7-27804b77051e
  playerICName: Milk Oatmeal
  playerOOCName: Bonezey
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a75f27a9-00ed-4024-9e6c-82dd84118fde
  playerICName: Chad Hunkerton
  playerOOCName: boy
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 446c2c7e-6211-4f40-bbc5-4aebb062c603
  playerICName: Operator Hotel
  playerOOCName: cantthinknobrains
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 71979e97-fafa-4366-a1ef-1c1ec40fb0b4
  playerICName: Ivana-Tinkle
  playerOOCName: Car_Battery
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 4818cc46-6612-499d-bd66-571499dfef60
  playerICName: Caiden Hynes
  playerOOCName: Cats_on_fire
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 09000d46-8e49-44dc-8991-6693496d2d53
  playerICName: Elias Blackwood
  playerOOCName: CCyson
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 8b8fa8a9-f89e-4ff2-8103-6362722d07c7
  playerICName: Beam Light
  playerOOCName: Centrix
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3a5df7d9-f830-4202-879e-e052a717e465
  playerICName: Amber Chestnut
  playerOOCName: ChestnutCat
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7a5b52c0-0878-4395-aa49-959eae777cb6
  playerICName: Cliff Anderson
  playerOOCName: cliff
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 852bc4e4-2407-4ed6-856b-f775e4ed1c30
  playerICName: Builds-The-Borgs
  playerOOCName: Cmpwarrior
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 0e67f6b4-7ebe-46da-9139-141713d2af22
  playerICName: Irene Greenwood
  playerOOCName: DaRealMoni
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - StationEngineer
  playerGuid: 018a741a-8ccb-4a41-9d77-fe65e95adc99
  playerICName: Tel Palmer
  playerOOCName: Drethans
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 8348d7c5-2603-4b9c-ade0-03479e71a75b
  playerICName: "'Weeps"
  playerOOCName: Dusk_Star
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 18e41ee1-407b-4161-9329-b3e1f8bb0132
  playerICName: Max Clean
  playerOOCName: DyingButTrying
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ae5f99e0-9054-497f-a52b-9c6ac484b606
  playerICName: Sienna Emperor
  playerOOCName: Egregiouskiwi
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: f685499c-9c13-4a2b-a765-6feae7908833
  playerICName: Jackie Russo
  playerOOCName: eleanora
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 56d718cb-7542-4634-8805-55d367515a93
  playerICName: Nukes-The-Station
  playerOOCName: Ethan_knowles
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 14452450-059a-4c0e-b61b-1000cfae233e
  playerICName: Reese Mingle
  playerOOCName: FlightlessBird
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 16b9d366-f146-4422-8c7d-239575ad310b
  playerICName: Larry Dawkins
  playerOOCName: funnyfish0
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: cb6a947e-750b-4844-bf93-8cd901e3dcff
  playerICName: Gar C Flores
  playerOOCName: Garchomp246
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: b01dec19-8063-4847-ba92-6b5fd2f09b10
  playerICName: Kur-Nomu
  playerOOCName: Garrett121
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 780c87c5-0b8a-464c-8645-d53734669aba
  playerICName: Tyro-Ta
  playerOOCName: Garryx
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: dbe44675-3b95-4790-b8cb-b72f5c652296
  playerICName: Eats-The-Rats
  playerOOCName: GentlemanBird
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dbe44675-3b95-4790-b8cb-b72f5c652296
  playerICName: Pun Pun (MK-472)
  playerOOCName: GentlemanBird
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 7ae8e124-f2c9-44c0-9711-0d722d952a12
  playerICName: Angela Haynes
  playerOOCName: HolyFuckingPotato
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f7dd4f28-02b9-4eb1-86a2-4fd8d20ccf36
  playerICName: Max Cady
  playerOOCName: idontlikesand
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 70d9f3c0-972d-4e2c-8840-c7be6c9e9044
  playerICName: Alyssa Nevermore
  playerOOCName: Its_Red
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e3dedba7-0f07-489d-bfed-ea2fce95afe8
  playerICName: Ivanov Poloski
  playerOOCName: ivanov_Poloski
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6b779505-ee4f-4b00-aae8-34b1ec06c58a
  playerICName: Doopie Soups
  playerOOCName: jeremiahjinglebell
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes: []
  playerGuid: 6b779505-ee4f-4b00-aae8-34b1ec06c58a
  playerICName: Mr. Robist (Si-4298)
  playerOOCName: jeremiahjinglebell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b779505-ee4f-4b00-aae8-34b1ec06c58a
  playerICName: alien artifact
  playerOOCName: jeremiahjinglebell
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Looks-For-Trouble
  playerOOCName: Jersyjewbear
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9372a6c9-cff8-45b1-9a49-9937b486b405
  playerICName: Throjik-Dal
  playerOOCName: Jimmart
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 5b7523c7-5c55-408a-8445-0da1b92ec1f9
  playerICName: Florian Rouget
  playerOOCName: JS12352
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 9a0006fd-94bf-4dd3-9eb8-d46e840e2fb6
  playerICName: Mimi Squibbles
  playerOOCName: Judasilfarion
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 628fb6a1-ebce-4edf-aa91-5ca2832d6de8
  playerICName: Finds-The-Solitude
  playerOOCName: JustAHoneySlime
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: ceb2428f-1202-4506-ab1a-7e974ccf7d11
  playerICName: Buck Raub
  playerOOCName: JustTellMe
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 50c64a13-5f2d-4af0-9644-729ac3cdd206
  playerICName: Drinks-the-Chemicals
  playerOOCName: Kaidanya
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 49fe8593-0b3c-400d-96f1-bd65532d358d
  playerICName: Gonkers Bonkers
  playerOOCName: kopelthep
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 7659ca04-96d5-4402-bdca-582beb262cad
  playerICName: Tia Sol
  playerOOCName: Laskvurel
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: c5532304-8113-4e4a-b81b-9509e977049b
  playerICName: Lew Pel
  playerOOCName: Lewp
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 603c7ab8-b001-4392-abe8-a16f835c2c8a
  playerICName: Stu Pa Lizo
  playerOOCName: Lokofighter
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ba2fa57d-c26f-4bc4-9a79-3ceedcc51c82
  playerICName: Paduxi-Saliith
  playerOOCName: LostHellFire
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fa06e9c7-5f34-4379-aeb7-aaa61f948d46
  playerICName: mouse (820)
  playerOOCName: M1tht1c
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fa06e9c7-5f34-4379-aeb7-aaa61f948d46
  playerICName: Skye Light
  playerOOCName: M1tht1c
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: ad43fd53-0cd1-44ae-a1a2-11c009464c94
  playerICName: Commander Iota
  playerOOCName: maxco
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 81f679ef-8709-4547-afe6-72087b10c32d
  playerICName: Tye Silkseaker
  playerOOCName: Mininine
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d9f0b7a8-178c-4644-bc83-db6988e3552d
  playerICName: Tartarus Trivialis
  playerOOCName: mjdigit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d9f0b7a8-178c-4644-bc83-db6988e3552d
  playerICName: Hamlet (224)
  playerOOCName: mjdigit
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 766eba3e-9d4e-46b3-a73b-f9f2b0221f6f
  playerICName: Wayne David
  playerOOCName: moradred
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 0b273357-cf3f-477f-9a33-3f0c4f1b410c
  playerICName: Edwards Echo
  playerOOCName: Mot2332
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 75c9ea3c-0629-43a9-8ddd-5ca3227024d9
  playerICName: syndicate personal ai device
  playerOOCName: Naberius
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 75c9ea3c-0629-43a9-8ddd-5ca3227024d9
  playerICName: Sudie-Numeen
  playerOOCName: Naberius
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: e29e8815-ba25-4d15-a10d-f23990f52e8e
  playerICName: Operator Sierra
  playerOOCName: Nivek
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c5bfe097-8915-43ed-971a-bf095e461b9f
  playerICName: Cadi Kolstad
  playerOOCName: NoreUhh
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 38901170-15bd-4122-b6d8-fe69bf713123
  playerICName: Kai-Reedus
  playerOOCName: NotImportant
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 71b153f4-b3df-4810-b63b-ec19158ae38a
  playerICName: Drew P Dop
  playerOOCName: packson
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: b391d6a3-1ce0-4d2e-a827-24d8b3ed07e4
  playerICName: Milo Lockhart
  playerOOCName: Packy_PackRat
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 63f96eea-f16f-44c3-9492-0ff9fc58dc2c
  playerICName: Scrub McNeuer
  playerOOCName: Paganist
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 66761cb2-1afe-40e9-b1de-456d4febc97a
  playerICName: Cory Mcintosh
  playerOOCName: PaPaJswizzle
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3949c78d-4be6-40ba-be70-ebf8d6bcaef2
  playerICName: Eric Mckendrick
  playerOOCName: PTgordo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 51380a09-5e93-4e1e-85b8-7bdd0eb8bfae
  playerICName: Sean Jones
  playerOOCName: quavera
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: f8306c8b-031b-4669-b24b-def9e7c0d090
  playerICName: Gub-Gub
  playerOOCName: SeaFluff
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: bb47682a-3e6e-4e34-9295-3185b65473bc
  playerICName: Seani Picardi
  playerOOCName: SeaniNani
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 1bde61eb-f631-4c4a-aacf-c7f6dd5648b8
  playerICName: Operator Uniform
  playerOOCName: Sej306
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 3d0d67f5-03cd-44fa-acc6-6cd920fc9582
  playerICName: Agent Oscar
  playerOOCName: sergeysuka
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 4f0b3cee-3a23-4303-98a5-a3a45fe22f2f
  playerICName: Shaddy Milvus
  playerOOCName: ShaddyMilvus
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - StationEngineer
  playerGuid: 7be4f9ed-bb39-404a-880b-0a73d14e8b88
  playerICName: Shaun Hancock
  playerOOCName: Silvergil
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 1f5103a3-babf-4052-a167-8339cc1e396e
  playerICName: Ainsley Pavlov
  playerOOCName: silversun
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: e13492d7-e959-4c16-b8e9-11efe493b9e3
  playerICName: Thoria Rain
  playerOOCName: Skarrum
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: c03362b9-a9de-4097-a2f4-a5a81a501f9e
  playerICName: Jeb Gebbert
  playerOOCName: skorbo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79f9568b-a9b2-4e80-874e-ebecf9d34bb2
  playerICName: Xiskiririr
  playerOOCName: SoCQuest
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 88cf67d9-6069-433b-bf93-015fb7db0c29
  playerICName: Eats-The-Wires
  playerOOCName: Spids
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: c44e2e86-5212-4c9e-aa47-beda195609c8
  playerICName: Luna Kuster
  playerOOCName: spiritard
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 67f08c88-e29d-4fdc-8b90-4a09b4ea3771
  playerICName: Stella Lightseeker
  playerOOCName: Stellara
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 8f6e987b-bdfe-4f15-bb11-0bbe787d8a2d
  playerICName: Felix Wexler
  playerOOCName: TheKingWhale
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 6e691d42-b38d-493e-bb20-c85115a64dfe
  playerICName: Noah Eggbert
  playerOOCName: Thomasjefeson
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: e8957fdf-688f-4208-9453-4ceeaa446ed1
  playerICName: Felix Hughes
  playerOOCName: TNT_Cam
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 8549b3ce-1b61-48c5-a814-b7cfb09b2c79
  playerICName: Big Smalls
  playerOOCName: Toj
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8549b3ce-1b61-48c5-a814-b7cfb09b2c79
  playerICName: syndicate personal ai device
  playerOOCName: Toj
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: cd801155-6c2f-4b6a-8532-fb8634a4eb78
  playerICName: Lily Red
  playerOOCName: Tr1bute
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8ac2999c-5142-4f66-82ab-035e640e5c89
  playerICName: Sorin Steele
  playerOOCName: Vexerot
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8ac2999c-5142-4f66-82ab-035e640e5c89
  playerICName: Sorin Steele
  playerOOCName: Vexerot
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8ac2999c-5142-4f66-82ab-035e640e5c89
  playerICName: Sorin Steele
  playerOOCName: Vexerot
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 49ced8fc-64c0-4aed-a25a-56b8c9f318be
  playerICName: Max Weeter
  playerOOCName: Wizard25671
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f2f73b86-6b2f-418c-a5f6-96a3b1c937d1
  playerICName: Dack Torr
  playerOOCName: x25killa
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: f85724b9-401c-4f96-af56-f377f75f8220
  playerICName: Stuns-The-Crew
  playerOOCName: xSeaky
roundEndText: >2-

  There were 3 thiefs.


  [color=White]Shaun Hancock, Station Engineer[/color] ([color=gray]Silvergil[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Shiva. | [color=red]Failure![/color] (0%)

  - Steal the beer goggles. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Lew Pel, Atmospheric Technician[/color] ([color=gray]Lewp[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the ID Card. | [color=red]Failure![/color] (20%)

  - Steal the head's bedsheet. | [color=red]Failure![/color] (50%)

  - Steal the beer goggles. | [color=green]Success![/color]

  - Steal the bible. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Tel Palmer, Station Engineer[/color] ([color=gray]Drethans[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the salvage expeditions computer board. | [color=green]Success![/color]

  - Steal the ID Card. | [color=red]Failure![/color] (11%)

  - Steal the stamp. | [color=red]Failure![/color] (14%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate minor victory![/color]

  Some nuclear operatives died.

  The crew left the nuclear authentication disk behind.

  The operatives were:

  - [color=White]Commander Iota[/color] ([color=gray]maxco[/color])

  - [color=White]Agent Oscar[/color] ([color=gray]sergeysuka[/color])

  - [color=White]Operator Hotel[/color] ([color=gray]cantthinknobrains[/color])

  - [color=White]Operator Sierra[/color] ([color=gray]Nivek[/color])

  - [color=White]Operator Uniform[/color] ([color=gray]Sej306[/color])
server_id: wizards
server_name: lizard
roundId: 79826
endTick: 2337604
duration: 00:43:17.8307355
fileCount: 896
size: 128571937
uncompressedSize: 1013660532
endTime: 21:38:40.0220799
...
